<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/lin1"
        android:layout_width="460dp"
        android:layout_height="180dp"
        android:layout_centerInParent="true"
        android:background="@drawable/bg_add_chemicals_one"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="26dp">

            <ImageView
                android:id="@+id/imgA"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:background="@mipmap/icon_bqgl_sys" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:layout_toRightOf="@+id/imgA"
                android:text="请扫描新的RFID标签"
                android:textColor="@color/black"
                android:textSize="18sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="30dp">

            <TextView
                android:id="@+id/tvRfid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="原RFID标签："
                android:textColor="@color/black"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/rfids"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/tvRfid"
                android:textColor="@color/black" />

        </RelativeLayout>

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="30dp"
            android:background="@mipmap/icon_bqgl_qh" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="30dp">

            <TextView
                android:id="@+id/tvEte"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="新RFID标签："
                android:textColor="@color/black"
                android:textSize="16sp" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="4dp"
                android:layout_toRightOf="@+id/tvEte">

                <EditText
                    android:id="@+id/cont"
                    android:layout_width="match_parent"
                    android:layout_height="30dp"
                    android:layout_centerVertical="true"
                    android:background="@drawable/bg_shu_ru_kuang"
                    android:gravity="center_vertical"
                    android:textColor="@color/black" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:background="@mipmap/icon_cz_bj" />

            </RelativeLayout>

        </RelativeLayout>


    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/butClos"
            android:layout_width="110dp"
            android:layout_height="32dp"
            android:layout_marginRight="10dp"
            android:background="@drawable/bg_closes"
            android:text="关闭" />

        <Button
            android:id="@+id/butDetermine"
            android:layout_width="110dp"
            android:layout_height="32dp"
            android:layout_marginLeft="10dp"
            android:background="@drawable/bg_quan_xin_twoe"
            android:text="确认"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>